Subject: Joe Oakes wrote:

From: "Joe Oakes" <[email-masked]>
Date: Wed, 18 Oct 2006 06:35:03 -0420

hi Joe i hope this is your e-mail.
I was pleased to meet you the other day. I hope you are really had like the  New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about other day embraces a company 
named Tex-Homa (TXHE).
It's already heading up, but the big announcement isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I recommend you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Joe Oakes